# CyberSource.SAConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**parentProfileId** | **String** | You can group Secure Acceptance profiles under parent profiles. By changing the parent profile, you can update all profiles underneath that parent. Specify the Parent Profile ID here. | [optional] 
**contactInformation** | [**SAConfigContactInformation**](SAConfigContactInformation.md) |  | [optional] 
**notifications** | [**SAConfigNotifications**](SAConfigNotifications.md) |  | [optional] 
**service** | [**SAConfigService**](SAConfigService.md) |  | [optional] 
**paymentMethods** | [**SAConfigPaymentMethods**](SAConfigPaymentMethods.md) |  | [optional] 
**checkout** | [**SAConfigCheckout**](SAConfigCheckout.md) |  | [optional] 
**paymentTypes** | [**SAConfigPaymentTypes**](SAConfigPaymentTypes.md) |  | [optional] 


